package com.tzy.s.wx.service.impl;

import com.tzy.s.wx.common.UserManageApi;
import com.tzy.s.wx.service.WxUserManagerApi;
import com.tzy.s.wx.user.UserInfoResult;

public class WxUserManagerApiImpl implements WxUserManagerApi {
    @Override
    public UserInfoResult getAllUserInfo(String accesstoken){
        return UserManageApi.getAllUserInfos(accesstoken);
    }
    @Override
    public UserInfoResult getUserInfo(String accesstoken,String openid){
        return UserManageApi.getUserInfo(accesstoken,openid);
    }

}
